﻿/* CSS Document */
@charset "utf-8";

/****** Page layout style *********/

body {
  background-color: #DDDDDD;
  font: normal 12px/1.7em Arial, Helvetica, Geneva, sans-serif;
  color: #333333;
  margin: 0px; 
}

#page_wrapper {
  height: auto;
  width: 940px;
  background: url(../images/page_bg.png) repeat-y scroll;
  padding: 0 10px;
  margin: 0 auto; 
}

.page {
  height: auto;
  width: 940px;
  background-color: #FFFFFF; 
}

/****** Header structure layout style *********/

#header {
  height: 90px;
  width: 860px;
  background-color: #A00003;
  padding: 0 40px;
}

#blog_header {
  height: 129px;
  width: 36px;
  position: absolute;
  background: #DDDDDD url(../images/social-media-bg.png) no-repeat scroll left top;
  margin: 2px 0 2px 940px;
}

#blog_header .custom {
  padding: 13px 0 13px 7px;
}

.header_left {
  height: 58px;
  width: 600px; 
  float: left;
  padding: 16px 0;
}

.header_left a, .header_left a img {
  outline: 0;
  border: 0;
  ie-dummy: expression(this.hideFocus=true);
}

.block1 {
  float: left;
  width: auto;
  height: 58px;
  padding-right: 10px;
  border-right: 1px #FFF solid;
  display: block;
}

.block2 {
  font: normal 13px/1.5em Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF; 
  float: left;
  width: auto;
  height: 38px;
  padding-left: 10px;
  margin: 10px 0;
  display: block;
}

.block1 a {
  display: block;
}

.header_right {
  height: 58px;
  width: 260px;
  padding: 16px 0; 
  float: left;
  text-align: right;
}

.info_text {
  padding: 0;
  margin: 1px 0 0 0;
  font: bold 1em Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
}

.info_text {
  padding: 0;
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  color: #FFFFFF;
  margin: 1px 0 0 0;
}
  
a.info:link, a.info:visited, a.info:active, a.info:hover {
  color: #FFFFFF;
  text-decoration: none;
  font: 500 13px Arial, Helvetica, Geneva, sans-serif;
  letter-spacing: 0.4px;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true);
}

/****** Main menu structure layout style *********/

#navigation_bar {
  height: 45px;
  width: 860px;
  background: url(../images/navigation_bar_bg.png) repeat-x scroll;
  padding: 0 40px; 
}

#main_menu {
  height: 45px;
  width: 620px;
  float: left; 
}
 
#main_menu ul {
  padding: 0;
  margin: 0;
  display: block; 
}

#main_menu ul li:first-child {
  display: inline-block;
  margin-left: 0;
  font: bold 12px Arial, Helvetica, Geneva, sans-serif; 
}
 
#main_menu ul li {
  display: inline-block;
  margin-left: 18px;
  font: bold 12px Arial, Helvetica, Geneva, sans-serif; 
}
 
#main_menu a:link, #main_menu a:visited {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
  padding: 14px 0;
  color: #A00003;
  outline: 0;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true); 
}

#main_menu a:hover, #main_menu a:active, #main_menu li.current a {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
  color: #333333;
  padding: 14px 0;
  background-image: url(../images/pointer.png);
  background-position: 50% 0%;
  background-repeat: no-repeat;
  outline: 0;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true); 
}

/****** Search bar structure layout style *********/

#search_bar {
  height: 45px;
  width: 240px;
  float: left;
}
 
.ps_ng_search_box, #mod-search-searchword {
  background-color: #EEEEEE;
  border: 1px solid #A00003;
  color: #A00003;
  font: bold 12px Arial,Helvetica,Geneva,sans-serif;
  float: left;
  height: 15px;
  margin: 7px 0 7px 1px;
  padding: 5px;
  width: 200px;
  outline-width: 0;
}
   
#mod_search_searchword:focus { 
  color: #A00003;
}

input[type=image] {
  margin: 7px 0 0 0;  
}

/****** Featured image structure layout style *********/

#featured_img {
  height: auto;
  width: 940px;
  display: block;
  background: url(../images/img_sep.png) bottom repeat-x;
  padding-bottom: 3px;
}
 
#featured_img p {
  margin: 0;
  padding: 0;
  display: block; 
}

#swf {
  height: 270px;
}

/****** Breadcrumbs structure layout style *********/

#breadcrumbs {
  height: auto;
  width: 860px;
  padding: 35px 40px 0 40px;
  margin-bottom: -15px;
  color: #A00003;
  font: normal 10px Arial, Helvetica, Geneva, sans-serif;
  clear: both; 
}
 
a.pathway:link, a.pathway:visited, a.pathway:hover, a.pathway:active {
  font: normal 10px Arial, Helvetica, Geneva, sans-serif;
  display: inline-block;
  color: #333333;
  text-decoration: none;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true);
}

/****** Main body content structure layout style *********/

#container {
  height: auto;
  width: 860px;
  padding: 40px;
  overflow: auto;
}
 
#container_left {
  height: auto;
  width: 500px;
  float: left;
  padding-right: 63px;
}
 
#container_right {
  height: auto;
  width: 274px;
  float: right;
  padding-left: 23px;
  margin-top: -25px;
}

/****** Headings structure layout style *********/

h1 {
  font: bold 19px algerian, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0 0 15px 0;
    display: block;
}

.item-page h1 a:link, .item-page h1 a:active, .item-page h1 a:visited {
    font: bold 19px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
  text-decoration: none;
  ie-dummy: expression(this.hideFocus=true);
}

.item-page h1 a:hover {
    font: bold 19px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
  text-decoration: underline;
  ie-dummy: expression(this.hideFocus=true);
}

h2 {
  font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #546150;
    margin: 10px 0;
    display: block;
}

.item-page h2 a:link, .item-page h2 a:active, .item-page h2 a:visited {
    font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #546150;
    margin: 0;
    text-decoration: none;
    ie-dummy: expression(this.hideFocus=true);
}

.item-page h2 a:hover {
    font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);
}

h3, .module-heading {
  font: bold 15px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 8px 0;
    display: block;
}

.item-page h3 a:link, .item-page h3 a:active, .item-page h3 a:visited {
    font: bold 15px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
  text-decoration: none;
  ie-dummy: expression(this.hideFocus=true);
}

.item-page h3 a:hover {
    font: bold 15px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
  text-decoration: underline;
  ie-dummy: expression(this.hideFocus=true);
}

h4 {
  font: bold 13px Arial, Helvetica, Geneva, sans-serif;
    color: #5A6860;
    margin: 6px 0;
    display: block;
}

.item-page h4 a:link, .item-page h4 a:active, .item-page h4 a:visited {
    font: bold 13px algerian, Helvetica, Geneva, sans-serif;
    color: #5A6860;
    margin: 0;
    text-decoration: none;
    ie-dummy: expression(this.hideFocus=true);
}

.item-page h4 a:hover {
    font: bold 13px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0;
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);
}

h5 {
    color: #333333;
    font: bold 12px Arial, Helvetica, Geneva, sans-serif;
    text-decoration: none;
    margin: 0;
    padding: 0;
    ie-dummy: expression(this.hideFocus=true); 
}

.item-page h5 a:link, .item-page h5 a:active, .item-page h5 a:visited {
    color: #333333;
    font: bold 12px Arial, Helvetica, Geneva, sans-serif;
    text-decoration: none;
    margin: 0;
    padding: 0;
    ie-dummy: expression(this.hideFocus=true);
}

.item-page h5 a:hover {
    color: #333333;
    font: bold 12px Arial, Helvetica, Geneva, sans-serif;
    text-decoration: none;
    margin: 0;
    padding: 0;
    ie-dummy: expression(this.hideFocus=true);
}

h6 {
  color: #D8D7D7;
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 1px #D8D7D7 solid;
  margin: 0 0 10px 0; 
}

p:first-child {
  margin: 0;
}

p {
  margin: 12px 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.item-page .latest-news-heading-2 {
  font: bold 19px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 0 0 15px 0;
    display: block;
}

.items-leading .latest-news-heading, .items-leading .latest-news-heading-2 {
  font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #546150;
    margin: 10px 0;
    display: block;
}

.items-leading .latest-news-heading a:link, .items-leading .latest-news-heading a:active, .items-leading .latest-news-heading a:visited,
.items-leading .latest-news-heading-2 a:link, .items-leading .latest-news-heading-2 a:active, .items-leading .latest-news-heading-2 a:visited {
    font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #546150;
    margin: 10px 0;
    text-decoration: none;
    ie-dummy: expression(this.hideFocus=true);
}

.items-leading .latest-news-heading a:hover, .items-leading .latest-news-heading-2 a:hover {
    font: bold 17px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    margin: 10px 0;
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);
}

.blog .items-leading .leading-0, .blog .items-leading .leading-1, .blog .items-leading .leading-2, .blog .items-leading .leading-3, .blog .items-leading .leading-4 {
  border-bottom: 1px #999 solid;
  margin-bottom: 15px;
}

.items-more h3 {
    color: #333333;
    display: block;
    font: bold 13px Arial,Helvetica,Geneva,sans-serif;
}

.item-page a:link, .item-page a:active, .item-page a:visited, .items-more ol li a:link, .items-more ol li a:active, .items-more ol li a:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}
 
.item-page a:hover, .items-more ol li a:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: underline;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}

.items-leading a:link, .items-leading a:active, .items-leading a:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}
 
.items-leading a:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: underline;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}

.item-page a.readmore:link, .item-page a.readmore:active, .item-page a.readmore:visited, .items-leading div .readmore a:link, .items-leading div .readmore a:active,
.items-leading div .readmore a:visited, .item-page a.case_study:link, .item-page a.case_study:active, .item-page a.case_study:visited, .item-page a.download:link, 
.item-page a.download:active, .item-page a.download:visited {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
  font-weight: bold;
  padding-left: 20px;
  background-image: url('../../../images/stories/fastway/read_more_pointer.png');
  background-repeat: no-repeat;
  background-position: left center;
  color: #A00003;
  margin-top: 10px;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true); 
}

.item-page a.readmore:hover, .items-leading div .readmore a:hover, .item-page a.case_study:hover, .item-page a.download:hover {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: underline;
  font-weight: bold;
  padding-left: 20px;
  background-image: url('../../../images/stories/fastway/read_more_pointer.png');
  background-repeat: no-repeat;
  background-position: left center;
  color: #A00003;
  margin-top: 10px;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true); 
}

.item-page .content_heading {
    color: #A00003;
    font: bold 14px Arial, Helvetica, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

.item-page .content_heading a:link, .item-page .content_heading a:active, .item-page .content_heading a:visited {
    color: #A00003;
    text-decoration: none;
    ie-dummy: expression(this.hideFocus=true);
}

.item-page .content_heading a:hover {
    color: #333333;
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);  
}

ul.points li, .items-more ol li {
    list-style-position: outside;
    list-style-image: url(../../../images/stories/fastway/arrow.png);
    margin-left: 30px;
    padding: 4px 0; 
}

.item-page ol li {
    list-style-position: outside;
    list-style-type: decimal;
    margin-left: 30px;
    padding: 4px 0; 
}

ul.table_points li {
    list-style-position: outside;
    list-style-image: url(../../../images/stories/fastway/arrow.png);
    margin-left: 18px;
    padding: 4px 0; 
}

ul.points li span.bullet_heading {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  margin: 0;
  padding:0 ;
}

ul.points li span.bullet_heading a:link, ul.points li span.bullet_heading a:active, ul.points li span.bullet_heading a:visited {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
}

ul.points li span.bullet_heading a:hover {
  font: bold 12px Arial, Helvetica, Geneva, sans-serif;
  color: #546150;
  text-decoration: underline;  
}

ul.points li p {
  margin: 0 0 12px 0;
}

hr {
  background-color: #999999;
  border: 0 none;
  height: 1px;
  width: 100%;
  margin: 15px 0; 
}

/****** Article social share structure layout style *********/

#social_media {
  background: url(../images/social_media_bg.png) no-repeat;
  height: 42px;
  width: 500px;
  float: left;
  margin-top: 20px;
}

.joomla_addthis {
  margin: 12px 12px;
}
  
.addthis_button_facebook_like, .addthis_button_tweet, addthis_button_google_plusone {
  display: inline-block;
  width: 100px;
  float: left;
  vertical-align: bottom;
}
 
/****** Side module structure layout style *********/

.moduletable_image {
  height: auto;
  width: 274px;
  margin: 25px 0 0 0; 
}

.moduletable_image tr:first-child {
  background: #A00003 url('../../../images/right_module/style-1-header.png') no-repeat scroll left top;
  height: auto;
  width: 274px; 
}
 
.moduletable_image tr th {
  font: normal 14px Arial, Helvetica, Geneva, sans-serif;
  font-weight: 500;
  text-align: left;
  color: #FFFFFF;
  padding: 10px 15px;
  vertical-align: middle;
  height: auto;
  width: 100%; 
}
 
.moduletable_image tr td {
  font: normal 12px/1.7em Arial, Helvetica, Geneva, sans-serif;
  color: #333333;
  background-color: #FFFFFF;
  border: 1px #A00003 solid;
  padding: 15px 0;
  height: 90px;
  width: 274px;
}

.moduletable_right1 {
  height: auto;
  width: 274px;
  margin: 25px 0 0 0; 
}
 
.moduletable_right1 tr:first-child {
  background: #FFFFFF url('../../../images/right_module/style-1-header.png') no-repeat scroll left top;
  height: auto;
  width: 274px;
}
 
.moduletable_right1 tr th {
  font: normal 14px Arial, Helvetica, Geneva, sans-serif;
  font-weight: 500;
  text-align: left;
  color: #FFFFFF;
  padding: 10px 15px;
  vertical-align: middle;
  height: auto;
  width: 100%;
}
 
.moduletable_right1 tr td {
  font: normal 12px/1.7em Arial, Helvetica, Geneva, sans-serif;
  color: #333333;
  background-color: #FFFFFF;
  border-right: 1px #A00003 solid;
  border-left: 1px #A00003 solid;
  border-bottom: 1px #A00003 solid;
  padding: 15px;
  height: auto;
  width: 242px; 
}

table.moduletable_right1 tbody tr td div.custom_right1 p:first-child {
  margin: 0;
}

table.moduletable_right1 tbody tr td div.custom_right1 p {
  margin: 10px 0 0 0;
}

.readmore-link {
  padding-top: 5px;
  display: inline-block;
}

table.moduletable_right1 tbody tr td div.newsflash_right1 h2 a:link, table.moduletable_right1 tbody tr td div.newsflash_right1 h2 a:active,
table.moduletable_right1 tbody tr td div.newsflash_right1 h2 a:visited {
  color: #546150;
  text-decoration: none;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 tbody tr td div.newsflash_right1 h2 a:hover {
  color: #A00003;
  text-decoration: underline;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 tbody tr td .custom_right1 a.readmore:link, table.moduletable_right1 tbody tr td .custom_right1 a.readmore:active,
table.moduletable_right1 tbody tr td .custom_right1 a.readmore:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: none;
  background-image: none;
  padding: 0;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 tbody tr td .custom_right1 a.readmore:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  background-image: none;
  padding: 0;
  ie-dummy: expression(this.hideFocus=true);
}


table.moduletable_right1 .custom_right1 a:link, table.moduletable_right1 .custom_right1 a:active, table.moduletable_right1 .custom_right1 a:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: none;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 .custom_right1 a:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 .custom_right1 a.header-link:link, table.moduletable_right1 .custom_right1 a.header-link:active, 
table.moduletable_right1 .custom_right1 a.header-link:visited, table.moduletable_right1 .custom_right1 a.header-link:hover {
  color: #394236;
  text-decoration: none;
  font: 12px Arial, Helvetica, Geneva, sans-serif;
  font-weight: 500;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 .custom_right1 a.header-link:hover {
    color: #A00003;
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 .custom_right1 a.module:link, table.moduletable_right1 .custom_right1 a.module:visited, table.moduletable_right1 .custom_right1 a.module:active, 
table.moduletable_right1 .custom_right1 a.module:hover {
    text-decoration: none;
    font: normal 12px Arial, Helvetica, Geneva, sans-serif;
    color: #333333;
    ie-dummy: expression(this.hideFocus=true); 
}

table.moduletable_right1 .custom_right1 a.module:hover {
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);  
}

table.moduletable_right1 .custom_right1 a.module-lnfo:link, table.moduletable_right1 .custom_right1 a.module-lnfo:visited, 
table.moduletable_right1 .custom_right1 a.module-lnfo:active, table.moduletable_right1 .custom_right1 a.module-lnfo:hover {
    text-decoration: none;
    font: 15px Arial, Helvetica, Geneva, sans-serif;
    color: #A00003;
    font-weight: 400;
    ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right1 .custom_right1 a.module-lnfo:hover {
    text-decoration: underline;
    ie-dummy: expression(this.hideFocus=true);
}

.moduletable_right1 tr td tr td {
  border: 0;
  padding: 0; 
}

.moduletable_right2 {
  height: auto;
  width: 274px;
  margin: 25px 0 0 0; 
}
 
.moduletable_right2 tr:first-child {
  background: #FFFFFF url('../../../images/right_module/style-2-header.png') no-repeat scroll left top;
  height: auto;
}
 
.moduletable_right2 tr th {
  font: normal 15px Arial, Helvetica, Geneva, sans-serif;
  font-weight: 500;
  text-align: left;
  color: #A00003;
  padding: 15px 15px 0 15px;
  vertical-align: middle;
}
 
.moduletable_right2 tr td {
  font: normal 12px/1.7em Arial, Helvetica, Geneva, sans-serif;
  color: #333333;
  background-color: #FFFFFF;
  border-right: 1px #A00003 solid;
  border-left: 1px #A00003 solid;
  border-bottom: 1px #A00003 solid;
  padding: 15px; 
}

table.moduletable_right2 tbody tr td div.custom_right2 p:first-child, table.moduletable_right2 tbody tr td div.newsflash_right2 p:first-child {
  margin: 0;
}

table.moduletable_right2 tbody tr td div.custom_right2 p, table.moduletable_right2 tbody tr td div.newsflash_right2 p {
  margin: 10px 0 0 0;
}

table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading, table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading-2, 
table.moduletable_right2 tbody tr td div.custom_right2 .whitepaper-heading {
  font: normal 15px/1.4em Arial, Helvetica, Geneva, sans-serif;
  color: #546150;
  font-weight: 500;
  margin: 0 0 10px 0;
  display: block;
}

table.moduletable_right2 .download-link a:link, table.moduletable_right2 .download-link a:active, table.moduletable_right2 .download-link a:visited,
table.moduletable_right2 tbody tr td div.newsflash_right2 a.readmore:link, table.moduletable_right2 tbody tr td div.newsflash_right2 a.readmore:active,
table.moduletable_right2 tbody tr td div.newsflash_right2 a.readmore:visited, table.moduletable_right2 .custom_right2 a.readmore:link, 
table.moduletable_right2 .custom_right2 a.readmore:active, table.moduletable_right2 .custom_right2 a.readmore:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: none;
  padding-top: 12px;
  clear: both;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right2 .download-link a:hover, table.moduletable_right2 tbody tr td div.newsflash_right2 a.readmore:hover, table.moduletable_right2 .custom_right2 a.readmore:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  padding-top: 12px;
  clear: both;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading a:link, table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading a:active,
table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading a:visited, table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading-2 a:link,
table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading-2 a:active, table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading-2 a:visited {
  font: normal 15px/1.4em Arial, Helvetica, Geneva, sans-serif;
  color: #546150;
  text-decoration: none;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading a:hover, table.moduletable_right2 tbody tr td div.newsflash_right2 .latest-news-heading-2 a:hover {
  font: normal 15px/1.4em Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  ie-dummy: expression(this.hideFocus=true);
}

.post-date {
  font: normal 14px Arial, Helvetica, Geneva, sans-serif;
  color: #546150;
  font-weight: 500;
  margin: 0 0 10px 0;
  display: block;
}

.moduletable_right3 {
  height: auto;
  width: 274px;
  margin: 25px 0 0 0;
}

.moduletable_right3 tr:first-child {
  background: #FFFFFF url('../../../images/right_module/style-1-header.png') no-repeat scroll left top;
  height: auto;
}

.moduletable_right3 tr th {
  font: normal 14px Arial, Helvetica, Geneva, sans-serif;
  font-weight: 500;
  text-align: left;
  color: #FFFFFF;
  padding: 10px 15px;
  vertical-align: middle;
}

.moduletable_right3 tr td {
  background: url('../../../images/right_module/style-3-header.png') #FFFFFF no-repeat scroll center top;
  font: normal 12px/1.7em Arial, Helvetica, Geneva, sans-serif;
  color: #333333;
  background-color: #FFFFFF;
  border-right: 10px #A00003 solid;
  border-left: 10px #A00003 solid;
  border-bottom: 1px #A00003 solid;
  padding: 15px;
  text-align: center;
}

table.moduletable_right3 tbody tr td div.custom_right3 p:first-child {
  margin: 0;
}

table.moduletable_right3 tbody tr td div.custom_right3 p {
  margin: 10px 0 0 0;
}

.moduletable_right3 tr td tr td {
  border: 0;
  padding: 0; 
}

table.moduletable_right3 tbody tr td div.custom_right3 a:link, table.moduletable_right3 tbody tr td div.custom_right3 a:active, table.moduletable_right3 tbody tr td div.custom_right3 a:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: none;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
}

table.moduletable_right3 tbody tr td div.custom_right3 a:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
}

/****** Contact us form structure layout style *********/

.name, .company, .email, .phone, .your_interest, .enquiry {
  height: 25px;
  width: 100px; 
}
 
.name_input, .first_name_input, .last_name_input, .company_input, .email_input, .phone_input {
  height: 25px;
  width: 400px;
}
 
.name_validation, .first_name_validation, .last_name_validation, .company_validation, .email_validation, .phone_validation, .enquiry_validation {
  font: normal 10px Arial, Helvetica, Geneva, sans-serif;
  height: 20px;
  color: #333333; 
}
 
#name, #first_name, #last_name, #company, #email, #phone {
  border: 1px #A00003 solid;
  font: normal 11px Arial, Helvetica, Geneva, sans-serif;
  padding: 5px;
  width: 250px; 
}
  
#enquiry {
  border: 1px #A00003 solid;
  font: normal 11px Arial, Helvetica, Geneva, sans-serif;
  padding: 5px;
  width: 350px;
  height: 100px;
  overflow: auto; 
}

.submit, .submit_img {
  height: 31px;
  padding: 0;
  margin: 0;
  ie-dummy: expression(this.hideFocus=true);
}
 
.formError { 
  color: #A00003; 
}

/****** Footer structure layout style *********/

#footer_wrapper {
    height: auto;
    width: 860px;
    background-color: #333333;
    clear: both;
    padding: 0 40px; 
}
 
#footer {
    height: auto;
    width: 860px;
    padding: 30px 0 10px; 
}
 
.footer_menu {
    height: auto;
    width: auto;
    float: left; 
}
  
.p_footer {
    color: #999999;
    font: normal 10px/2em Arial, Helvetica, Geneva, sans-serif;
    margin: 5px 0;
}
 
.footer_space {
    width: 8.7%;
    height: auto;
    float: left; 
}
 
#footer ul.menu {
    list-style-type: none;
    padding: 0;
    outline: 0; 
}
 
#footer ul.menu li { 
    font: normal 10px/2em Arial, Helvetica, Geneva, sans-serif; 
}
 
#footer a:link, #footer a:visited, #footer a:active {
    text-decoration: none;
    color: #999999;
    outline: 0;
    ie-dummy: expression(this.hideFocus=true); 
}
 
#footer a:hover {
    text-decoration: none;
    color: #EEEEEE;
    outline: 0;
    ie-dummy: expression(this.hideFocus=true); 
}

/****** Copyright structure layout style *********/

#copyright {
  height: auto;
  width: 860px;
  padding: 0 0 20px;
  clear: both; 
}
 
.copyright_style {
  color: #999999;
  font: normal 9px/1.7em Arial, Helvetica, Geneva, sans-serif;
  text-align: center; 
}

.copyright_style p {
  margin: 10px 0 0 0; 
}
 
#copyright a:link, #copyright a:active, #copyright a:visited {
  color: #999999;
  text-decoration: none;
  display: inline-block;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true); 
}
 
#copyright a:hover {
  color: #FFFFFF;
  display: inline-block;
  text-decoration: none;
  outline: 0;
  ie-dummy: expression(this.hideFocus=true); 
}

/****** Additional structure layout style *********/

table.moduletable_right2 .custom_right2 a.download-link:link, table.moduletable_right2 .custom_right2 a.download-link:active, table.moduletable_right2 .custom_right2 a.download-link:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: none;
  padding-top: 12px;
  clear: both;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
  text-align: left;
}

table.moduletable_right2 .custom_right2 a.download-link:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  color: #A00003;
  text-decoration: underline;
  padding-top: 12px;
  clear: both;
  display: inline-block;
  ie-dummy: expression(this.hideFocus=true);
  text-align: left;
}

#userForm a:link, #userForm a:active, #userForm a:visited {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}
 
#userForm a:hover {
  font: normal 12px Arial, Helvetica, Geneva, sans-serif;
  text-decoration: underline;
    color: #A00003;
    ie-dummy: expression(this.hideFocus=true); 
}

.privacy_policy_link {
  font: normal 9px Arial, Helvetica, Geneva, sans-serif;
    height: auto;
    color: #333333;
    padding-top: 5px;
}

.privacy_policy_link a:link, .privacy_policy_link a:active, .privacy_policy_link a:visited {
  font: normal 9px Arial, Helvetica, Geneva, sans-serif !important;
    height: auto;
    color: #A00003;
    text-decoration: none;
    padding-top: 5px;
}

.privacy_policy_link a:hover {
  font: normal 9px Arial, Helvetica, Geneva, sans-serif !important;
    height: auto;
    color: #A00003;
    text-decoration: underline;
    padding-top: 5px;
}
